0
0 Comments

I have ARVE Pro Version 7.9.8. The Addon is currently Version 3.2.3. I click on update, but the version number doesn’t change.

I continue to get the message: “Your ARVE Pro Addon is outdated, you need version 3.3.4 or later. Please…”

I found and uploaded theĀ arve-pro.zip file I got in Sept. 2015. But the addon does not upgrade from 3.3.4.

Where do I get the zip file to upgrade manually to 3.3.4?

Patti Ryan